/* 
This styles the entire page background
*/

body {

  font-family: "Helvetica Neue LT Std", Helvetica, Arial, sans-serif;

  font-weight: 300;

  background-image: linear-gradient(rgba(300,300,300,0.4), rgba(300,300,300,0.4)),
  url(../images/Face\ Mapping\ Motif\ -\ Black\ Outline.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

 
  display: flex;

  justify-content: center;

  align-items: center;

  min-height: 100vh;



}


/* 
Main card container
*/
.card {

  width: 90%;
  max-width: 380px;
  
  background: white;

  border-radius: 16px;

  overflow: hidden;

  box-shadow: 0px 10px 25px rgba(0,0,0,0.15);

  text-align: center;

  padding-bottom: 20px;

}


/* 
Top banner section
*/
.banner {

  height: 140px;

  background: #5B6770;

  display: flex;

  justify-content: center;

  align-items: center;

}


/* company logo */
.logo {

  width: 200px;
  

}

.profile-section{
    display: flex; 
    flex-direction: column;
    align-items: flex-start; /*vertically centers them*/
    justify-content: flex-start;
  
    padding: 20px 20px 10px 20px;
    
}

/* 
Profile picture
*/
.profile {

  width: 100px;
  height: 100px;
  


  border-radius: 50%;

  border: 4px solid white;

  margin-top: -70px;

  margin-bottom: 12px;

  box-shadow: 0px 4px 10px rgba(0,0,0,0.15);

}


/* text info section */
.info { 
        
    text-align: left;  
    padding: 10px;

}


/* consultant name */
.info h1 {

    font-weight: 700;
   
    margin: 5px 0;

    font-size: 20px;

    color: #666;

}


/* job title */
.title {

  color: #666;

  margin: 4px 0 6px 0 ;

}
.save-contact{
    display: inline-flex;
    align-items: center;
    gap: 8px;

    padding: 8px 16px;
    border-radius: 8px;

    background: #5B6770;
    color: white;

    border: none;
    cursor: pointer;

    text-decoration: none;

    font-weight: 500;
    font-size: 14px;

    margin-top: 14px;
    
}
.save-contact{
    transition: all 0.2s ease;
}

.save-contact:hover{
    background:#4d5860;
}


.save-contact i{
    margin-right: 6px;
}

.divider{
  height: 1px;
  background: #e4e7ea;
  margin: 8px 8px;
}

/* links container */
.links {

  padding: 15px;

}

/* each contact link button */
/* link button layout */

.links a {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 14px;

  background: #ffffff;
  margin: 8px 0;
  padding: 12px 16px;

  border-radius: 8px;

  text-decoration: none;
  color: #666;

  font-size: 14px;
  font-weight: 400;
}

/* icon styling */

.links i {
  width: 36px;
  height: 36px;

  display: flex;
  align-items: center;
  justify-content: center;

  flex: 0 0 36px;

  border-radius: 50%;
  background: #f2f4f6;
  color: #5E93DB;
  font-size: 16px;
}

/* hover effect when mouse is over a button */
.links a:hover {

  background: #e0e0e0;

}